@charset "utf-8";

/*リセット
==================================================================================================================*/
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
p,
hr,
dl,
dt,
dd,
ol,
ul,
menu,
li,
form,
fieldset,
legend,
label,
table,
caption,
thead,
tbody,
tfoot,
tr,
th,
td,
section,
header,
main,
article,
aside,
nav,
footer,
address,
summary,
span,
a,
cite,
strong,
em,
small,
i,
b,
q,
u,
sub,
sup,
ruby,
rt,
img,
picture,
source,
figure,
figcaption,
canvas,
iframe,
audio,
video {
    font-size: inherit;
    font-weight: inherit;
    font-style: inherit;
    text-align: inherit;
    margin: 0;
    padding: 0;
    background-repeat: no-repeat;
    border: 0 none;
}

* {
    outline: none;
    box-sizing: border-box;
}

*:focus {
    outline: none;
}

html {
    -webkit-text-size-adjust: none;
    height: 100%;
}

body {
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
    text-align: left;
}

ol,
ul,
li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}

img {
    border: 0 none;
    width: auto;
    height: auto;
    max-width: 100%;
    vertical-align: top;
    image-rendering: -webkit-optimize-contrast;
}

strong,
em {
    font-weight: bold;
}

small {
    font-size: 80%;
}

sub,
sup {
    font-size: 70%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    vertical-align: text-top;
    top: -.5em;
}

sub {
    vertical-align: text-bottom;
    bottom: -.25em;
}

.fMin {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}

.fGot {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
}

.fMaru {
    font-family: "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
}

.fTime {
    font-family: "Times New Roman", "Times New Roman", sans-serif;
}

.zMaru_g {
    font-family: zen-maru-gothic, sans-serif;
}


@font-face {
    font-family: "FAsolid";
    src: url("./fa-solid-900.woff") format("woff");
}

@font-face {
    font-family: "FAregular";
    src: url("./fa-regular-400.woff") format("woff");
}

@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('./slick.woff') format('woff');
}

.dbl {
    display: block;
}

.dib {
    display: inline-block;
}

.din {
    display: inline;
}

.dtb {
    display: table;
}

.right,
.right p {
    text-align: right;
}

.center,
.center p {
    text-align: center;
}

.left,
.left p {
    text-align: left;
}

.under {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.small {
    font-size: 90%;
}

.small2 {
    font-size: 80%;
}

/*a[target="_blank"]::after { font-family: "FAsolid"; font-weight:900; content: "\f35d"; display: inline-block; margin:0 0 0 3px; }*/
.sns_icon a[target="_blank"]::after {
    display: none;
}

.float_left {
    float: left;
}

.float_right {
    float: right;
}

.img_left {
    display: block;
    float: left;
    margin: 0 30px 30px 0;
}

.img_right {
    display: block;
    float: right;
    margin: 0 0 30px 30px;
}

.img_top {
    margin-bottom: 30px;
}

.clear {
    clear: both;
}

.clearfix::after {
    display: block;
    clear: both;
    content: "";
}

.flex {
    display: flex;
    flex-flow: row wrap;
}

.flex_between {
    justify-content: space-between;
}

.flex_center {
    justify-content: center;
}

.flex_around {
    justify-content: space-around;
}

.flex_a_center {
    align-items: center;
}

.flex_a_end {
    align-items: flex-end;
}

.flex_row {
    flex-direction: row-reverse;
}

.indent {
    padding-left: 1em;
    text-indent: -1em;
}

.lineclamp2 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.lineclamp3 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

/*基本スタイル
==================================================================================================================*/
/*基本文字サイズ&文字色*/
html {
    font-size: 16px;
}

body {
    font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
    line-height: 2;
    font-weight: 500;
    color: #333;
    background: #fff;
    letter-spacing: .1em;
}

/*
.wf-active body {
  font-family: "Noto Sans JP", 'ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN','メイリオ', Meiryo, sans-serif;
}
*/
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
}

h1,
h2,
h3 {
    font-weight: normal;
    text-align: center;
    line-height: 1.6;
    margin-bottom: 1em;
}

p {
    margin: 0px 0px .8em 0px;
}

/*下部に余白*/
.cap01 {
    font-size: 85%;
    display: block;
    line-height: 1.2;
}

/*リンク文字色*/
a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #333;
    opacity: 0.8;
}

/*マーカー＆強調文字色*/
.c_mrk {
    background-color: #e5d89b;
    padding: 0 3px;
}

/*ラインマーカー*/
.c_posi {
    color: #d64a5a;
}

/*positive*/
.c_point {
    color: #900000;
}

/*point up*/
.c_nega {
    color: #5488a2;
}

/*negative*/
.c_off {
    color: #cac5ba;
}

/*off*/
.c_pink {
    color: #FCA9A9;
}

.c_gold {
    color: #CBBA85;
}

.c_green {
    color: #8ECCB1;
}

.c_brown {
    color: #928A7D;
}


.t_und_yel {
    background: linear-gradient(transparent 60%, #F8FF94 40%);
}

.t_und_pink {
    background: linear-gradient(transparent 60%, #FFECEC 40%);
}

.eng {
    letter-spacing: .15em;
}


/*背景色*/
.bg_gray {
    background: #EFEFEF;
}

.bg_pink {
    background: #FCA3B7;
}

.bg_green {
    background: #B0EB7C;
}

.bg_stripe {
    background: repeating-linear-gradient(135deg, #EAF9D6, #EAF9D6 20px, #F5FEDE 20px, #F5FEDE 40px);
}

.br10 {
    border-radius: 10px;
}

.br20 {
    border-radius: 20px;
}

.br30 {
    border-radius: 30px;
}



/*テーブル*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

caption {
    text-align: left;
    font-weight: bold;
    color: #993300;
}

th,
td {
    border: #7f9255 1px solid;
    padding: 10px 20px;
    font-size: 1rem;
    vertical-align: top;
}

thead th,
tfoot th {
    background-color: #728c42;
    color: #fff;
}

thead td,
tfoot td {
    background-color: #999;
    color: #fff;
}

tbody th {
    background-color: #a0cc3c;
    color: #fff;
}

tbody td {
    background-color: #fff;
}

/*区切り線*/
hr {
    clear: both;
    border: 0px solid #fff;
    padding: 15px 0;
    width: 0;
}

hr.br {
    border: none;
}

.img_frame {
    border: solid 4px #fff;
    box-shadow: 0 2px 6px rgb(0 0 0 / 10%);
}

/*レイアウト共通*/
section {
    overflow: hidden;
}

#container {
    width: 100%;
    position: relative;
}

.inner {
    width: 94vw;
    max-width: 1260px;
    margin: 0 auto;
}

.inner02 {
    width: 94vw;
    max-width: 1080px;
    margin: 0 auto;
}

.main_inner {
    width: 94vw;
    max-width: 1600px;
    margin: 0 auto;
}

.inner:after {
    content: "";
    display: block;
    clear: both;
}

.inner-section {
    width: 94vw;
    max-width: 1260px;
    margin: 0 auto;
    padding: 80px 0;
}

.inner-section02 {
    width: 94vw;
    max-width: 1080px;
    margin: 0 auto;
    padding: 80px 0;
}


.ov_h {
    overflow: hidden;
}

.pd60 {
    padding: 60px 0;
}


.contents_btm01 {
    margin-bottom: 20px;
}

.contents_btm02 {
    margin-bottom: 40px;
}

.contents_btm03 {
    margin-bottom: 60px;
}

.contents_btm04 {
    margin-bottom: 80px;
}

.contents_btm05 {
    margin-bottom: 100px;
}

.contents_btm0 {
    margin-bottom: 0;
}

.p0 {
    padding: 0 !important;
}

.mb0 {
    margin-bottom: 0 !important;
}

.pb0 {
    padding-bottom: 0 !important;
}

@media (max-width:1080px) {

    .inner-section,
    .inner-section02 {
        width: 94vw;
        padding: 8vw 0;
    }

    .pd50 {
        padding: 6vw 0;
    }
}

@media (max-width:999px) {
    body {
        letter-spacing: 0.1em;
    }
}

@media (max-width:799px) {}

@media (max-width:799px) {

    .inner-section,
    .inner-section02,
    .inner,
    .inner02 {
        width: 94vw;
    }

    section,
    footer {
        width: 100vw;
    }
}

@media all and (min-width: 600px) {
    .noPC {
        display: none !important;
    }
}

@media all and (max-width: 599.999px) {
    .noSP {
        display: none !important;
    }
}

@media (max-width: 599px) {

    .noTab,
    .noTab caption,
    .noTab thead,
    .noTab tfoot,
    .noTab tbody,
    .noTab tr,
    .noTab th,
    .noTab td {
        display: block;
        width: 100%;
    }

    .noTab tr {
        margin-top: 10px;
    }

    .img_left {
        float: none;
        margin: 10px auto;
        text-align: center;
    }

    .img_right {
        float: none;
        margin: 10px auto;
        text-align: center;
    }
}

@media (max-width:599px) {
    body {
        line-height: 1.7;
    }

    .order1 {
        order: 1;
    }

    .order2 {
        order: 2;
    }

    .contents_btm01 {
        margin-bottom: 1rem;
    }

    .contents_btm02 {
        margin-bottom: 2rem;
    }

    .contents_btm03,
    .contents_btm04 {
        margin-bottom: 3rem;
    }

    .contents_btm05 {
        margin-bottom: 4rem;
    }
}

/*グローバルナビゲーション
==================================================================================================================*/
/*ヘッダー*/


#hdr_logo a {
    width: 160px;
    height: 130px;
    background: #1C2029;
    padding: 1em;
    border: 1px solid #846335;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 1s ease;
}

#hdr_logo h1 {
    width: 100%;
    transition: all 1s ease;
}


#hdr_logo.isSmall a {
    width: 120px !important;
    height: 100px !important;
}





#gnav_wrap {
    background: #1C2029;
    height: 100vh;
    padding-top: 60px;
}

header {
    width: 100%;
    height: auto;
    position: fixed;
    z-index: 99;
}

#gnav_wrap {
    display: block !important;
    transition: .5s ease-in-out;
    float: none;
    width: 40vw;
    max-width: 340px;
    max-height: 100vh;
    padding-right: 0;
    margin: 0;
    position: absolute;
    top: 0;
    right: -100vw;
    z-index: 999;
    overflow: auto;
}

.menu-is-open #gnav_wrap {
    transform: translateX(-100vw);
}

.hamMenu {
    display: block;
    width: 42px;
    height: 42px;
    position: absolute;
    top: 15px;
    right: 10px;
    z-index: 9999;
    text-indent: -9999px;
    margin: 0;
    background: #1C2029;
}

.hamMenu span {
    display: block;
    position: absolute;
    top: 12px;
    right: 0;
    left: 0;
    margin: auto;
    width: 24px;
    height: 21px;
    background: #F4D1A2;
    border-top: 10px solid #1C2029;
    border-bottom: 10px solid #1C2029;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.hamMenu span:before {
    content: '';
    position: absolute;
    width: 24px;
    height: 1px;
    background: #F4D1A2;
    top: -10px;
    right: 0;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.hamMenu span:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 1px;
    background: #F4D1A2;
    bottom: -10px;
    right: 0;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.menu-is-open .hamMenu span {
    background: #1C2029;
}

.menu-is-open .hamMenu span:before {
    transform: rotate(-135deg);
    top: 0;
    right: 0;
}

.menu-is-open .hamMenu span:after {
    transform: rotate(135deg);
    bottom: 0;
    right: 0;
}

#gnav li {
    width: 100%;
    border-bottom: 1px solid #fff;
    line-height: 1.6;
}

#gnav li a {
    display: block;
    padding: .75em 1.5em;
    color: #fff;
}

#gnav li .eng {
    display: block;
    font-size: 80%;
    color: #F4D1A2;
}


#head_link {
      position: absolute;
  top: .75em;
  right: 70px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#head_link li {
    display: inline-block;
    margin-right: .75em;
}

#head_link li:first-of-type {
}

#head_link li:first-of-type a {
    display: inline-block;
    background: #1C2029;
    border-radius: 30px;
    padding: .75em 1.5em;
    color: #F4D1A2;
    line-height: 1;
}

.small_tel {
    font-size: 10px;
}

#head_link li:first-of-type a .small {
    font-size: .75rem;
}

#head_link li.icon a {
    display: inline-block;
    background: #1C2029;
    border-radius: 50%;
    padding: .75em;
    width: 50px;
    height: 50px;
}



.menu-is-open #header .overlay {
    display: block;
}



@media (max-width:799px) {



    #hdr_logo a {
        width: 20vw;
        height: 14vw;
    }


    #hdr_logo.isSmall a {
        width: 16vw !important;
        height: 11vw !important;
    }






}



@media (max-width:599px) {



    #gnav_wrap {
        width: 100vw;
        max-width: 599px;
    }

    #head_link {
        position: fixed;
        top: inherit;
        bottom: 0;
        right: 0;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 100%;
        background: #1C2029;
        border-top: 1px solid #846335;
    }

    #head_link li {
        display: block;
        display: flex;
        justify-content: center;
        align-items: center;
        border-right: 1px solid #846335;
        margin-right: unset;
    }

    #head_link li:first-of-type {
        margin-right: 0;
        width: 60%;
    }
    #head_link li:last-of-type {
       border-right:unset;
    }

    #head_link li.icon {
        width: 20%;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center;
    }


    #head_link li.icon a img {
        width: 80%;
        height: auto;
    }

}







@media (max-width:399px) {

    .hamMenu {
        top: 10px;
    }

    #hdr_logo a {
        width: 34vw;
        height: 20vw;
    }


    #hdr_logo.isSmall a {
        width: 28vw !important;
        height: 16vw !important;
    }



}



/*フッター*/
#bread {
    background: #eee;
    font-size: 80%;
    padding: 0.3em;
}

#bread li {
    display: inline-block;
}

#bread li::before {
    font-family: FAsolid;
    content: "\f105";
    font-weight: 900;
    color: red;
    display: inline-block;
    margin: .1em .5em;
}

#bread li:first-of-type::before {
    content: "\f015";
    margin: .1em .5em .1em 0;
}

#bread a {
    color: green;
}


footer {
    padding: 3em 0 1.5em;
    background: #1C2029;
}

#footer #foot_logo {
    width: 80%;
    max-width: 134px;
    margin: 3em auto;
}


#footer #fnav {
    margin: auto;
    text-align: center;
}

#footer #fnav li {
    display: inline-block;
    margin: .125em .5em;
}

#footer #fnav li a {
    color: #fff;
}


.foot_txt li,
.foot_txt li a {
    text-align: center;
    color: #fff;
}

.foot_txt li:first-of-type {
    font-size: .875rem;
}

.foot_txt li:last-of-type {
    font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
}

.foot_txt li:last-of-type .small {
    font-size: clamp(1rem, 0.955rem + 0.23vw, 1.125rem);
}



#copy {
    font-size: 0.75rem;
    text-align: center;
    color: #fff;
}

.button-012 {
    position: absolute;
    top: .5em;
    right: 4em;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    border: none;
    border-radius: 50%;
    background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
    background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
}

.button-012::before {
    position: absolute;
    top: 23px;
    left: -18px;
    width: 60px;
    height: 60px;
    background: -webkit-radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
    background: radial-gradient(#ffdb2c 10%, rgba(255, 105, 34, 0.65) 55%, rgba(255, 88, 96, 0) 70%);
    content: '';
}

.button-012 svg {
    z-index: 1;
}


@media (max-width:799px) {}



@media (max-width:599px) {


    footer {
        padding: 3em 0 5em;
    }

    #footer #fnav li {
        display: block;
        margin: .5em 0;
    }


}


@media (max-width:399px) {}





.onoff {
    opacity: 0;
    transition: all 1s;
}

.onoff.on {
    opacity: 1;
}


.btn_more01 {
    width: 80%;
    max-width: 340px;
    margin: auto;
    text-align: center;
}



.btn_more01 a {
    display: block;
    margin: auto;
    text-align: center;
    background: #1C2029;
    border: 1px solid #846335;
    color: #F4D1A2;
    padding: 1em;
}

.btn_more02 {
    width: 80%;
    margin: auto;
    text-align: center;
    max-width: 800px;
}

.btn_more02 a {
    display: block;
    margin: auto;
    text-align: center;
    background: #1C2029;
    border: 1px solid #846335;
    color: #F4D1A2;
    padding: 1em;
    border-radius: 3em;
}





@media (max-width: 799px) {

    .btn_more01 {
        width: 90%;
        max-width: 440px;
    }

    .btn_more01 a {
        display: block;
        padding: .75em;
    }


}



@media (max-width: 599px) {}




/*上下ゆらゆら*/
.swinging {
    animation-name: swinging;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.5s;
}

@keyframes swinging {
    0% {
        transform: translate(0, 0px);
    }

    100% {
        transform: translate(0, -15px)
    }
}


/*テキストを下からフェードイン*/
figure.hover-parent {
    width: 100%;
    position: relative;
    margin-bottom: .5em;
    overflow: hidden;
}

figcaption.hover-mask {
    width: 100%;
    height: 15%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding-bottom: 0;
    transition: all 0.6s ease;
}

figure.hover-parent:hover .hover-mask {
    opacity: 1;
    padding-bottom: .5em;
}





/*フェードイン設定*/

/*スクロールで*/

/*右から*/
.fadeIn_right {
    opacity: 0;
    transform: translate(20%, 0);
    transition: 2.5s;
}

.fadeIn_right.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

/*左から*/
.fadeIn_left {
    opacity: 0;
    transform: translate(-20%, 0);
    transition: 2.5s;
}

.fadeIn_left.is-show {
    transform: translate(0, 0);
    opacity: 1;
}

/*下から*/
.fadeIn_up {
    opacity: 0;
    transform: translate(0, 20%);
    transition: 2.5s;
}

.fadeIn_up.is-show {
    transform: translate(0, 0);
    opacity: 1;
}


/*左から順番に*/
.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(30px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.fadeUpTrigger {
    opacity: 0;
}

.delay-time02 {
    animation-delay: 0.5s;
}

.delay-time03 {
    animation-delay: 0.7s;
}



/*読み込まれたら*/

/* 下から */
.load_fadeUp {
    animation-name: load_fadeUpAnime;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes load_fadeUpAnime {
    from {
        opacity: 0;
        transform: translateY(100px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.load_fadeLeft {
    animation-name: load_fadeLeftAnime;
    animation-duration: 1.6s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes load_fadeLeftAnime {
    from {
        opacity: 0;
        transform: translateX(-200px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

/* 右から */

.load_fadeRight {
    animation-name: load_fadeRightAnime;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes load_fadeRightAnime {
    from {
        opacity: 0;
        transform: translateX(200px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}



@media (max-width:799px) {


    .fadeIn_right,
    .fadeIn_left {
        opacity: 0;
        transform: translate(0, 20%);
        transition: 2.5s;
    }

    .fadeIn_right.is-show,
    .fadeIn_left.is-show {
        transform: translate(0, 0);
        opacity: 1;
    }



}





.gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

.gmap iframe {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

#page_top {
    width: 64px;
    height: 88px;
    position: fixed;
    z-index: 9999;
    display: none;
    right: 30px;
    bottom: 30px;
}

#page_top.on {
    display: block;
}

#page_top a {
    position: relative;
    display: block;
    text-decoration: none;
    text-align: center;
    color: inherit;
}

@media (max-width: 599px) {
    #page_top {
        width: 40px;
        height: 40px;
        right: 10px;
        bottom: 20%;
    }

    #page_top a {
        width: 40px;
        height: 40px;
        line-height: 1;
        font-size: .625rem;
    }

    #page_top a::before {
        margin-bottom: 2px;
    }
}


/*サブページ
-------------------------------------------------------------------------------------------------------------------*/


.sub_main {
    background: #fbfbfb;
    padding: 80px 0 60px;
}



.sub_main h1 {
    font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
    margin-bottom: 0;
}

.sub_main h1 .eng {
    display: block;
    font-size: clamp(1.875rem, 1.602rem + 1.36vw, 2.625rem);
    margin-bottom: .25em;
}

.sub_main h1 .eng::first-letter {
    color: #826031;
    font-size: clamp(2.5rem, 2.045rem + 2.27vw, 3.75rem);
}

.sub_main h1 .eng::after {
    content: "";
    display: block;
    border-bottom: 1px solid #826031;
    width: 2em;
    margin: auto;
}



@media (max-width: 799px) {


    .sub_main {
        padding: 8vw 0 6vw;
    }




}



.sh1 {
    font-size: clamp(1.5rem, 1.273rem + 1.14vw, 2.125rem);
    text-align: center;
    margin-bottom: 2em;
}


.sh2 {
    font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
    margin-bottom: 1em;
}


.tit_bdl {
    border-left: 3px solid #846335;
    color: #846335;
    text-align: left;
    line-height: 1;
    padding-left: .75em;
    margin-bottom: 1.25em;
}

.strength_page .sh1 {
    font-size: clamp(1.375rem, 1.193rem + 0.91vw, 1.875rem);
    text-align: left;
    margin-bottom: 1.25em;
}

.strength_page .sh1 .small {
    font-size: 75%;
}


.price_page h2 {
    font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
    margin-bottom: .75em;
}

.news_page .sh1 {
    font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
    text-align: left;
    margin-bottom: .75em;
}


.member_page .sh1 {
    margin-bottom: 3em;
}



.mt {
    margin-top: 50px;
}


.lead {
    text-align: center;
    margin-bottom: 3em;
    line-height: 2.4;
}



@media (max-width:799px) {


    .lead {
        text-align: left;
    }

    .lead .no_br {
        display: none;
    }




}



@media (max-width:399px) {}

.tax {
    display: inline-block;
    font-size: 80%;
}